Subject: Is joining TCS your biggest mistake?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 25 May 2022 20:28:26 +0000

Top stories for Pankaj

-----

Question: Is joining TCS your biggest mistake?

Answer from Sukhpreet Kaur

A2A.

I recently resigned from TCS a couple of days ago. If I look back at my journey of 23 months(healthcare project in Noida) I get multiple lessons working in the compa 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjMwMTc0NTMxMDE1OTAwMTM1N3wxfDF8MTUyNTg3MTM3In0%3D&al_pri=8&aoid=b4IxDxhX5gr&aoty=1&aty=4&cp=1&et=2&id=20f7d49a7a574303aafaf01585867cfa&uid=VXdjaWV6iqF
-----
Question: My age is 26. I almost attend 30 interviews but was still not selected. Now I am losing hope. What can I do?

Answer from Sudha Sharma

Hi, one of my cousin is 46 years old, graduated with MBA degree from IIM Lucknow in 2001 and gave 200 + interviews , but just cracked 5 interview in 20 years and was joble 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjMwMTc0NTMxMDE1OTAwMTM1N3wyfDF8MzA2NDcwNTg0In0%3D&al_pri=8&aoid=RCDjettDPUm&aoty=1&aty=4&cp=2&et=2&id=20f7d49a7a574303aafaf01585867cfa&uid=VXdjaWV6iqF
-----
Question: Why does HR ask for the current CTC?

Answer from Aashish Sharma

HR: What's your current CTC?

Candidate: Excuse me, why do you need that information ?

HR: We need it for company records and to see if you will be in our budget.

Candid 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjMwMTc0NTMxMDE1OTAwMTM1N3wzfDF8MzU0NDI5NjE0In0%3D&al_pri=8&aoid=qgF5uRuKaHh&aoty=1&aty=4&cp=3&et=2&id=20f7d49a7a574303aafaf01585867cfa&uid=VXdjaWV6iqF
-----
Question: Who is the daughter of lord Shiva?

Answer from Bhanu Kiran

Lord Shiva having a daughter is only mentioned in Padma Purana. Once Lord Shiva was explaining about the powers of Kalpavriksha to goddess Parvati. Kalpavriksha tree has p 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjMwMTc0NTMxMDE1OTAwMTM1N3w0fDF8MzM5NDc5MDc1In0%3D&al_pri=8&aoid=3AB3YBMToCW&aoty=1&aty=4&cp=4&et=2&id=20f7d49a7a574303aafaf01585867cfa&uid=VXdjaWV6iqF
-----
Question: I am fed up with my job and want to resign without any job in hand. How should I tell my employer about it as I have been long associated?

Answer from Kurt Guntheroth

The great thing about quitting is you don’t have to say why. All you have to say is when your last day will be. If they ask why, just say it’s time to move on. Don’t be sp 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjMwMTc0NTMxMDE1OTAwMTM1N3w1fDF8Mjk0OTgyMjg3In0%3D&al_pri=8&aoid=1L5ZGLTqvJy&aoty=1&aty=4&cp=5&et=2&id=20f7d49a7a574303aafaf01585867cfa&uid=VXdjaWV6iqF
-----
Question: What were your CBSE 12th marks?

Answer from Deepanshu Puri

My class 12th result was a consequence of WEED overdose and laziness.

Don't believe me? I'll prove it.

This is the fastest i've calculated my percentage.

When others we 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjMwMTc0NTMxMDE1OTAwMTM1N3w2fDF8MTQ1MjU0NTkyIn0%3D&al_pri=8&aoid=8BbJacqz51P&aoty=1&aty=4&cp=6&et=2&id=20f7d49a7a574303aafaf01585867cfa&uid=VXdjaWV6iqF
-----
Question: My son is 12 and I don’t let him say any bad words like hell. He also knows nothing about pregnancies and puberty. He is now getting private with his stuff and wants 'privacy'. What should I do?

Answer from David McPhee

Sorry, your son knows about pregnancy and puberty, unless you have locked him in a dungeon with no TV or access to school or other kids and certainly no Internet. He knows 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjMwMTc0NTMxMDE1OTAwMTM1N3w3fDF8MzQ0MTE1OTkzIn0%3D&al_pri=8&aoid=jIYxAofLX2D&aoty=1&aty=4&cp=7&et=2&id=20f7d49a7a574303aafaf01585867cfa&uid=VXdjaWV6iqF
-----
Question: If an employee gives a 2 year resignation notice and not a 2 weeks notice, what should the company do?

Answer from Joseph Schachner

I'm 66 years old. A few years ago I was made a group leader when the previous group leader retired. I thought it was only fair to remind them of my age and that I'd likely 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjMwMTc0NTMxMDE1OTAwMTM1N3w4fDF8MzI0MTY0MDA0In0%3D&al_pri=8&aoid=q4Cdu9nxS2m&aoty=1&aty=4&cp=8&et=2&id=20f7d49a7a574303aafaf01585867cfa&uid=VXdjaWV6iqF
-----
Question: How do I control blood pressure?

Answer from James Miller

If you are suffering from high BP or Blood Pressure then I am going to help you learn about the things that you can adopt to control high blood pressure without medication 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjMwMTc0NTMxMDE1OTAwMTM1N3w5fDF8MzQ0NzA1NjYzIn0%3D&al_pri=8&aoid=dxqq47VIwZ1&aoty=1&aty=4&cp=9&et=2&id=20f7d49a7a574303aafaf01585867cfa&uid=VXdjaWV6iqF
-----
Question: Why is China no longer respecting Russia?

Answer from Sylvain Saurel

China realizes that it is far superior to Russia in economic and financial terms.

However, China found it interesting to ally itself with Russia in order to better fight  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjMwMTc0NTMxMDE1OTAwMTM1N3wxMHwxfDM0NTgxNjk0NCJ9&al_pri=8&aoid=MWMcphqMuqF&aoty=1&aty=4&cp=10&et=2&id=20f7d49a7a574303aafaf01585867cfa&uid=VXdjaWV6iqF
-----
Question: Why is TCS not hiring candidates who have gaps in career or education?

Answer from Shaunak Bhattacharjeee

TCS does hire candidates with gaps provided they have a justification for the same. The policy states that between your year of Class 10 exams to your graduation, there sh 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjMwMTc0NTMxMDE1OTAwMTM1N3wxMXwxfDI3MDkwODUwMSJ9&al_pri=8&aoid=9KKJVnZRwya&aoty=1&aty=4&cp=11&et=2&id=20f7d49a7a574303aafaf01585867cfa&uid=VXdjaWV6iqF
-----
Question: Why did Johnny Depp lose the case against Amber Heard even though the evidence was largely in his favour?

Answer from Vitmor Lothbrok

Hi.

I don't understand why so many people don't understand that the case in the U.K was not against Amber Heard, it was against News Group Newspapers, The Sun's publisher 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjMwMTc0NTMxMDE1OTAwMTM1N3wxMnwxfDMyNTgxMjA5NSJ9&al_pri=8&aoid=dyfpBngPPey&aoty=1&aty=4&cp=12&et=2&id=20f7d49a7a574303aafaf01585867cfa&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=20f7d49a7a574303aafaf01585867cfa&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=20f7d49a7a574303aafaf01585867cfa&t=1653510505178829&token=b90a1f25b9130ce58fc8350ee6e0000699e204373e8646b157ad9d4d1544c0345f0e50b8c8e1f293e64d96be076e0985a8e6374aab460bf5a83ab5793ba31c3f&type=2&uid=1769591284